#
#   Ensure the postgresql gem is defined in your Gemfile
#   gem 'pg'
#
default: &default
  adapter: postgresql
  encoding: unicode
  username: postgres
  password:
  host: postgres
  pool: 5
  timeout: 5000

development:
  <<: *default
  database: development

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  <<: *default
  database: test

production:
  <<: *default
  database: production
